<?PHP include("./../function/timestamp.inc.php");
include("./../".$SYSP."/languages/".$tlanguage."/systems.inc.php");?>

<div class="box-body">
<div class="padd-lr10">

<div class='clearX infoboxline'></div>

<?PHP 
$fopen=@fopen($updates1,"r");if($fopen){$srvCheck=1;}else{$srvCheck=2;}

// ***************** LMs CMS OS ***************** 
$vOsF1=file_get_contents("./../".$SYSU."/vers_LMsOs.inc.php");
$vOsF1x=str_replace(".","",$vOsF1);
if($srvCheck=1 == 1){@$vOsF2=file_get_contents($updates2."/LMsOs.txt");}else{$vOsF2="";}
$vOsF2x=str_replace(".","",$vOsF2);
$vOsF3=file_get_contents("./configure/version.inc.php");
$vOsF3x=str_replace(".","",$vOsF3);
$vOsF4=file_get_contents("./../".$SYSU."/vers_LMsOs.inc.php");
$vOsF4x=str_replace(".","",$vOsF4);
$vOsFn=$vOsF3x + 1;
$sLMsOs=1;

echo "
<div class='ph10 clearX'></div>
<div><span class='content-title'>".$systemOS.",</span> <span class='content-sub'>".$updatedata1." ".$vOsF3."</span></div>
";
$fopen=@fopen($updates2,"r");
// Serveranfrage
if($fopen){
echo "<div id='blendoutP0a'>
<div class='ani-blend2h'>".$updatedata2."</div>
<div class='ani-blend3'>".$updatedata2a."</div>
<div class='ani-blend3h'>".$updatedata2c."</div>
</div>
";
// Versionsvergleich
if($vOsF1x >= $vOsF2x){
echo "<div class='ani-blend4 resT'>".$updatedata1a.": ".$updatedata1." ".$vOsF2.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$dLMsOs=0;
}else{
$dLMsOs=1;
echo "<div class='ani-blend4h resF'>".$updatedata1a.": ".$updatedata1." ".$vOsF2.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<div class='ani-blend5 resF'>".$updatedata3b." <a href='".$updates2."/LMsOs".$updates3."' target='_blank' class='vlink1'>".$updatedata3c."</a></div>
<div class='ph10'></div>
";
}
}else{
echo "<div id='blendoutP0a'>
<div class='ani-blend2h'>".$updatedata2."</div>
</div>
<div class='ani-blend4h resF'>".$updatedata2b."</div>
<div class='ph10'></div>
";
}

echo "
<div id='blendoutP0b'>
<div class='ani-blend6'><br>".$updatedata4."</div>
</div>
";
// Versionsvergleich
if($vOsF3x >= $vOsF4x){
echo "<div class='ani-blend7 resT'>".$updatedata1b.": ".$updatedata1." ".$vOsF3.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$iLMsOs=0;
}else{
$iLMsOs=1;
echo "<div class='ani-blend7 resF'>".$updatedata1b.": ".$vOsF3.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<form action='$elink' name='form' method='post'>
<input type='hidden' name='prgUds' value='LMsOs'>
<input type='hidden' name='prgUdb' value='systemOS'>
<input type='hidden' name='prgUdv' value='$vOsFn'>
<div class='ani-blend8 resF'>".$updatedata4b." (".$vOsF4."). <button type='submit' class='btn btn-link font16 vlink1 linkK1'>".$updatedata4c."</button></div>
</form>
";
}
echo "<div class='clearX'></div>
";
?>
<script>
setTimeout("document.getElementById('blendoutP0a').style.display = 'none';", 4000);
setTimeout("document.getElementById('blendoutP0b').style.display = 'none';", 7000);
</script>


<?PHP 
// ***************** LMs Landingpage Standard ***************** 
/*
$dLMsP20Sv3=0;
$iLMsP20Sv3=0;
$sLMsP20Sv3=0;
if (file_exists("./../LMsP20Sv3")){
$LMsP20Sv3F1=file_get_contents("./../".$SYSU."/vers_LMsP20Sv3.inc.php");
$LMsP20Sv3F1x=str_replace(".","",$LMsP20Sv3F1);
if($srvCheck=1 == 1){@$LMsP20Sv3F2=file_get_contents($updates2."/LMsP20Sv3.txt");}else{$LMsP20Sv3F2="";}
$LMsP20Sv3F2x=str_replace(".","",$LMsP20Sv3F2);
$LMsP20Sv3F3=file_get_contents("./../LMsP20Sv3/configure/version.inc.php");
$LMsP20Sv3F3x=str_replace(".","",$LMsP20Sv3F3);
$LMsP20Sv3F4=file_get_contents("./../".$SYSU."/vers_LMsP20Sv3.inc.php");
$LMsP20Sv3F4x=str_replace(".","",$LMsP20Sv3F4);
$LMsP20Sv3n=$LMsP20Sv3F3x + 1;
$sLMsP20Sv3=1;

echo "
<div class='ph15 clearX'></div>
<div class='clearX infoboxline'></div>
<div class='ph15 clearX'></div>
<div><span class='content-title'>".$systemLMsP20S.",</span> <span class='content-sub'>".$updatedata1." ".$LMsP20Sv3F1."</span></div>
";
$fopen=@fopen($updates2,"r");
if($fopen){
echo "<div id='blendoutP20Sa'>
<div class='ani-blend2h'>".$updatedata2."</div>
<div class='ani-blend3'>".$updatedata2a."</div>
<div class='ani-blend3h'>".$updatedata2c."</div>
</div>
";
if($LMsP20Sv3F1x >= $LMsP20Sv3F2x){
echo "<div class='ani-blend4 resT'>".$updatedata1a.": ".$updatedata1." ".$LMsP20Sv3F2.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$dLMsP20Sv3=0;
}else{
$dLMsP20Sv3=1;
echo "<div class='ani-blend4h resF'>".$updatedata1a.": ".$updatedata1." ".$LMsP20Sv3F2.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<div class='ani-blend5 resF'>".$updatedata3b." <a href='".$updates2."/LMsP20Sv3".$updates3."' target='_blank' class='vlink1'>".$updatedata3c."</a></div>
<div class='ph10'></div>
";
}
}else{
echo "<div id='blendoutP20Sa'>
<div class='ani-blend2h'>".$updatedata2."</div>
</div>
<div class='ani-blend4h resF'>".$updatedata2b."</div>
<div class='ph10'></div>
";
}

echo "
<div id='blendoutP20Sb'>
<div class='ani-blend6'><br>".$updatedata4."</div>
</div>
";
if($LMsP20Sv3F3x >= $LMsP20Sv3F4x){
echo "<div class='ani-blend7 resT'>".$updatedata1b.": ".$updatedata1." ".$LMsP20Sv3F3.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$iLMsP20Sv3=0;
}else{
$iLMsP20Sv3=1;
echo "<div class='ani-blend7 resF'>".$updatedata1b.": ".$LMsP20Sv3F3.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<form action='$elink' name='form' method='post'>
<input type='hidden' name='prgUds' value='LMsP20Sv3'>
<input type='hidden' name='prgUdb' value='systemLMsP20S'>
<input type='hidden' name='prgUdv' value='$LMsP20Sv3n'>
<div class='ani-blend8 resF'>".$updatedata4b." (".$LMsP20Sv3F4."). <button type='submit' class='btn btn-link font16 vlink1 linkK1'>".$updatedata4c."</button></div>
</form>
";
}
?>
<script>
setTimeout("document.getElementById('blendoutP20Sa').style.display = 'none';", 4000);
setTimeout("document.getElementById('blendoutP20Sb').style.display = 'none';", 7000);
</script>
<?PHP 
}
echo "<div class='clearX'></div>
";
*/
?>


<?PHP 
// ***************** LMs Landingpage Professional ***************** 
$dLMsP20Pv3=0;
$iLMsP20Pv3=0;
$sLMsP20Pv3=0;
if (file_exists("./../LMsP20Pv3")){
$LMsP20Pv3F1=file_get_contents("./../".$SYSU."/vers_LMsP20Pv3.inc.php");
$LMsP20Pv3F1x=str_replace(".","",$LMsP20Pv3F1);
if($srvCheck=1 == 1){@$LMsP20Pv3F2=file_get_contents($updates2."/LMsP20Pv3.txt");}else{$LMsP20Pv3F2="";}
$LMsP20Pv3F2x=str_replace(".","",$LMsP20Pv3F2);
$LMsP20Pv3F3=file_get_contents("./../LMsP20Pv3/configure/version.inc.php");
$LMsP20Pv3F3x=str_replace(".","",$LMsP20Pv3F3);
$LMsP20Pv3F4=file_get_contents("./../".$SYSU."/vers_LMsP20Pv3.inc.php");
$LMsP20Pv3F4x=str_replace(".","",$LMsP20Pv3F4);
$LMsP20Pv3n=$LMsP20Pv3F3x + 1;
$sLMsP20Pv3=1;

echo "
<div class='ph15 clearX'></div>
<div class='clearX infoboxline'></div>
<div class='ph15 clearX'></div>
<div><span class='content-title'>".$systemLMsP20P.",</span> <span class='content-sub'>".$updatedata1." ".$LMsP20Pv3F1."</span></div>
";
$fopen=@fopen($updates2,"r");
if($fopen){
echo "<div id='blendoutP20Pa'>
<div class='ani-blend2h'>".$updatedata2."</div>
<div class='ani-blend3'>".$updatedata2a."</div>
<div class='ani-blend3h'>".$updatedata2c."</div>
</div>
";
if($LMsP20Pv3F1x >= $LMsP20Pv3F2x){
echo "<div class='ani-blend4 resT'>".$updatedata1a.": ".$updatedata1." ".$LMsP20Pv3F2.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$dLMsP20Pv3=0;
}else{
$dLMsP20Pv3=1;
echo "<div class='ani-blend4h resF'>".$updatedata1a.": ".$updatedata1." ".$LMsP20Pv3F2.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<div class='ani-blend5 resF'>".$updatedata3b." <a href='".$updates2."/LMsP20Pv3".$updates3."' target='_blank' class='vlink1'>".$updatedata3c."</a></div>
<div class='ph10'></div>
";
}
}else{
echo "<div id='blendoutP20Pa'>
<div class='ani-blend2h'>".$updatedata2."</div>
</div>
<div class='ani-blend4h resF'>".$updatedata2b."</div>
<div class='ph10'></div>
";
}

echo "
<div id='blendoutP20Pb'>
<div class='ani-blend6'><br>".$updatedata4."</div>
</div>
";
if($LMsP20Pv3F3x >= $LMsP20Pv3F4x){
echo "<div class='ani-blend7 resT'>".$updatedata1b.": ".$updatedata1." ".$LMsP20Pv3F3.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$iLMsP20Pv3=0;
}else{
$iLMsP20Pv3=1;
echo "<div class='ani-blend7 resF'>".$updatedata1b.": ".$LMsP20Pv3F3.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<form action='$elink' name='form' method='post'>
<input type='hidden' name='prgUds' value='LMsP20Pv3'>
<input type='hidden' name='prgUdb' value='systemLMsP20P'>
<input type='hidden' name='prgUdv' value='$LMsP20Pv3n'>
<div class='ani-blend8 resF'>".$updatedata4b." (".$LMsP20Pv3F4."). <button type='submit' class='btn btn-link font16 vlink1 linkK1'>".$updatedata4c."</button></div>
</form>
";
}
?>
<script>
setTimeout("document.getElementById('blendoutP20Pa').style.display = 'none';", 4000);
setTimeout("document.getElementById('blendoutP20Pb').style.display = 'none';", 7000);
</script>
<?PHP 
}
echo "<div class='clearX'></div>
";
?>


<?PHP 
// ***************** LMs Landingpage Business ***************** 
$dLMsP21Bv3=0;
$iLMsP21Bv3=0;
$sLMsP21Bv3=0;
if (file_exists("./../LMsP21Bv3")){
$LMsP21Bv3F1=file_get_contents("./../".$SYSU."/vers_LMsP21Bv3.inc.php");
$LMsP21Bv3F1x=str_replace(".","",$LMsP21Bv3F1);
if($srvCheck=1 == 1){@$LMsP21Bv3F2=file_get_contents($updates2."/LMsP21Bv3.txt");}else{$LMsP21Bv3F2="";}
$LMsP21Bv3F2x=str_replace(".","",$LMsP21Bv3F2);
$LMsP21Bv3F3=file_get_contents("./../LMsP21Bv3/configure/version.inc.php");
$LMsP21Bv3F3x=str_replace(".","",$LMsP21Bv3F3);
$LMsP21Bv3F4=file_get_contents("./../".$SYSU."/vers_LMsP21Bv3.inc.php");
$LMsP21Bv3F4x=str_replace(".","",$LMsP21Bv3F4);
$LMsP21Bv3n=$LMsP21Bv3F3x + 1;
$sLMsP21Bv3=1;

echo "
<div class='ph15 clearX'></div>
<div class='clearX infoboxline'></div>
<div class='ph15 clearX'></div>
<div><span class='content-title'>".$systemLMsP21B.",</span> <span class='content-sub'>".$updatedata1." ".$LMsP21Bv3F1."</span></div>
";
$fopen=@fopen($updates2,"r");
if($fopen){
echo "<div id='blendoutP21Ba'>
<div class='ani-blend2h'>".$updatedata2."</div>
<div class='ani-blend3'>".$updatedata2a."</div>
<div class='ani-blend3h'>".$updatedata2c."</div>
</div>
";
if($LMsP21Bv3F1x >= $LMsP21Bv3F2x){
echo "<div class='ani-blend4 resT'>".$updatedata1a.": ".$updatedata1." ".$LMsP21Bv3F2.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$dLMsP21Bv3=0;
}else{
$dLMsP21Bv3=1;
echo "<div class='ani-blend4h resF'>".$updatedata1a.": ".$updatedata1." ".$LMsP21Bv3F2.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<div class='ani-blend5 resF'>".$updatedata3b." <a href='".$updates2."/LMsP21Bv3".$updates3."' target='_blank' class='vlink1'>".$updatedata3c."</a></div>
<div class='ph10'></div>
";
}
}else{
echo "<div id='blendoutP21Ba'>
<div class='ani-blend2h'>".$updatedata2."</div>
</div>
<div class='ani-blend4h resF'>".$updatedata2b."</div>
<div class='ph10'></div>
";
}

echo "
<div id='blendoutP21Bb'>
<div class='ani-blend6'><br>".$updatedata4."</div>
</div>
";
if($LMsP21Bv3F3x >= $LMsP21Bv3F4x){
echo "<div class='ani-blend7 resT'>".$updatedata1b.": ".$updatedata1." ".$LMsP21Bv3F3.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$iLMsP21Bv3=0;
}else{
$iLMsP21Bv3=1;
echo "<div class='ani-blend7 resF'>".$updatedata1b.": ".$LMsP21Bv3F3.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<form action='$elink' name='form' method='post'>
<input type='hidden' name='prgUds' value='LMsP21Bv3'>
<input type='hidden' name='prgUdb' value='systemLMsP21B'>
<input type='hidden' name='prgUdv' value='$LMsP21Bv3n'>
<div class='ani-blend8 resF'>".$updatedata4b." (".$LMsP21Bv3F4."). <button type='submit' class='btn btn-link font16 vlink1 linkK1'>".$updatedata4c."</button></div>
</form>
";
}
?>
<script>
setTimeout("document.getElementById('blendoutP21Ba').style.display = 'none';", 4000);
setTimeout("document.getElementById('blendoutP21Bb').style.display = 'none';", 7000);
</script>
<?PHP 
}
echo "<div class='clearX'></div>
";
?>


<?PHP 
// ***************** LMs Landingpage Enterprise ***************** 
$dLMsP21Ev4=0;
$iLMsP21Ev4=0;
$sLMsP21Ev4=0;
if (file_exists("./../LMsP21Ev4")){
$LMsP21Ev4F1=file_get_contents("./../".$SYSU."/vers_LMsP21Ev4.inc.php");
$LMsP21Ev4F1x=str_replace(".","",$LMsP21Ev4F1);
if($srvCheck=1 == 1){@$LMsP21Ev4F2=file_get_contents($updates2."/LMsP21Ev4.txt");}else{$LMsP21Ev4F2="";}
$LMsP21Ev4F2x=str_replace(".","",$LMsP21Ev4F2);
$LMsP21Ev4F3=file_get_contents("./../LMsP21Ev4/configure/version.inc.php");
$LMsP21Ev4F3x=str_replace(".","",$LMsP21Ev4F3);
$LMsP21Ev4F4=file_get_contents("./../".$SYSU."/vers_LMsP21Ev4.inc.php");
$LMsP21Ev4F4x=str_replace(".","",$LMsP21Ev4F4);
$LMsP21Ev4n=$LMsP21Ev4F3x + 1;
$sLMsP21Ev4=1;

echo "
<div class='ph15 clearX'></div>
<div class='clearX infoboxline'></div>
<div class='ph15 clearX'></div>
<div><span class='content-title'>".$systemLMsP21E.",</span> <span class='content-sub'>".$updatedata1." ".$LMsP21Ev4F1."</span></div>
";
$fopen=@fopen($updates2,"r");
if($fopen){
echo "<div id='blendoutP21Ea'>
<div class='ani-blend2h'>".$updatedata2."</div>
<div class='ani-blend3'>".$updatedata2a."</div>
<div class='ani-blend3h'>".$updatedata2c."</div>
</div>
";
if($LMsP21Ev4F1x >= $LMsP21Ev4F2x){
echo "<div class='ani-blend4 resT'>".$updatedata1a.": ".$updatedata1." ".$LMsP21Ev4F2.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$dLMsP21Ev4=0;
}else{
$dLMsP21Ev4=1;
echo "<div class='ani-blend4h resF'>".$updatedata1a.": ".$updatedata1." ".$LMsP21Ev4F2.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<div class='ani-blend5 resF'>".$updatedata3b." <a href='".$updates2."/LMsP21Ev4".$updates3."' target='_blank' class='vlink1'>".$updatedata3c."</a></div>
<div class='ph10'></div>
";
}
}else{
echo "<div id='blendoutP21Ea'>
<div class='ani-blend2h'>".$updatedata2."</div>
</div>
<div class='ani-blend4h resF'>".$updatedata2b."</div>
<div class='ph10'></div>
";
}

echo "
<div id='blendoutP21Eb'>
<div class='ani-blend6'><br>".$updatedata4."</div>
</div>
";
if($LMsP21Ev4F3x >= $LMsP21Ev4F4x){
echo "<div class='ani-blend7 resT'>".$updatedata1b.": ".$updatedata1." ".$LMsP21Ev4F3.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$iLMsP21Ev4=0;
}else{
$iLMsP21Ev4=1;
echo "<div class='ani-blend7 resF'>".$updatedata1b.": ".$LMsP21Ev4F3.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<form action='$elink' name='form' method='post'>
<input type='hidden' name='prgUds' value='LMsP21Ev4'>
<input type='hidden' name='prgUdb' value='systemLMsP21E'>
<input type='hidden' name='prgUdv' value='$LMsP21Ev4n'>
<div class='ani-blend8 resF'>".$updatedata4b." (".$LMsP21Ev4F4."). <button type='submit' class='btn btn-link font16 vlink1 linkK1'>".$updatedata4c."</button></div>
</form>
";
}
?>
<script>
setTimeout("document.getElementById('blendoutP21Ea').style.display = 'none';", 4000);
setTimeout("document.getElementById('blendoutP21Eb').style.display = 'none';", 7000);
</script>
<?PHP } ?>


<?PHP 
// ***************** LMs Landingpage Marketers ***************** 
$dLMsP21Mv4=0;
$iLMsP21Mv4=0;
$sLMsP21Mv4=0;
if (file_exists("./../LMsP21Mv4")){
$LMsP21Mv4F1=file_get_contents("./../".$SYSU."/vers_LMsP21Mv4.inc.php");
$LMsP21Mv4F1x=str_replace(".","",$LMsP21Mv4F1);
if($srvCheck=1 == 1){@$LMsP21Mv4F2=file_get_contents($updates2."/LMsP21Mv4.txt");}else{$LMsP21Mv4F2="";}
$LMsP21Mv4F2x=str_replace(".","",$LMsP21Mv4F2);
$LMsP21Mv4F3=file_get_contents("./../LMsP21Mv4/configure/version.inc.php");
$LMsP21Mv4F3x=str_replace(".","",$LMsP21Mv4F3);
$LMsP21Mv4F4=file_get_contents("./../".$SYSU."/vers_LMsP21Mv4.inc.php");
$LMsP21Mv4F4x=str_replace(".","",$LMsP21Mv4F4);
$LMsP21Mv4n=$LMsP21Mv4F3x + 1;
$sLMsP21Mv4=1;

echo "
<div class='ph15 clearX'></div>
<div class='clearX infoboxline'></div>
<div class='ph15 clearX'></div>
<div><span class='content-title'>".$systemLMsP21M.",</span> <span class='content-sub'>".$updatedata1." ".$LMsP21Mv4F1."</span></div>
";
$fopen=@fopen($updates2,"r");
if($fopen){
echo "<div id='blendoutP21Ma'>
<div class='ani-blend2h'>".$updatedata2."</div>
<div class='ani-blend3'>".$updatedata2a."</div>
<div class='ani-blend3h'>".$updatedata2c."</div>
</div>
";
if($LMsP21Mv4F1x >= $LMsP21Mv4F2x){
echo "<div class='ani-blend4 resT'>".$updatedata1a.": ".$updatedata1." ".$LMsP21Mv4F2.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$dLMsP21Mv4=0;
}else{
$dLMsP21Mv4=1;
echo "<div class='ani-blend4h resF'>".$updatedata1a.": ".$updatedata1." ".$LMsP21Mv4F2.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<div class='ani-blend5 resF'>".$updatedata3b." <a href='".$updates2."/LMsP21Mv4".$updates3."' target='_blank' class='vlink1'>".$updatedata3c."</a></div>
<div class='ph10'></div>
";
}
}else{
echo "<div id='blendoutP21Ma'>
<div class='ani-blend2h'>".$updatedata2."</div>
</div>
<div class='ani-blend4h resF'>".$updatedata2b."</div>
<div class='ph10'></div>
";
}

echo "
<div id='blendoutP21Mb'>
<div class='ani-blend6'><br>".$updatedata4."</div>
</div>
";
if($LMsP21Mv4F3x >= $LMsP21Mv4F4x){
echo "<div class='ani-blend7 resT'>".$updatedata1b.": ".$updatedata1." ".$LMsP21Mv4F3.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$iLMsP21Mv4=0;
}else{
$iLMsP21Mv4=1;
echo "<div class='ani-blend7 resF'>".$updatedata1b.": ".$LMsP21Mv4F3.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<form action='$elink' name='form' method='post'>
<input type='hidden' name='prgUds' value='LMsP21Mv4'>
<input type='hidden' name='prgUdb' value='systemLMsP21M'>
<input type='hidden' name='prgUdv' value='$LMsP21Mv4n'>
<div class='ani-blend8 resF'>".$updatedata4b." (".$LMsP21Mv4F4."). <button type='submit' class='btn btn-link font16 vlink1 linkK1'>".$updatedata4c."</button></div>
</form>
";
}
?>
<script>
setTimeout("document.getElementById('blendoutP21Ma').style.display = 'none';", 4000);
setTimeout("document.getElementById('blendoutP21Mb').style.display = 'none';", 7000);
</script>
<?PHP 
}
echo "<div class='clearX'></div>
";
?>


<?PHP 
// ***************** LMs Landingpage Ultimate ***************** 
$dLMsP21Uv4=0;
$iLMsP21Uv4=0;
$sLMsP21Uv4=0;
if (file_exists("./../LMsP21Uv4")){
$LMsP21Uv4F1=file_get_contents("./../".$SYSU."/vers_LMsP21Uv4.inc.php");
$LMsP21Uv4F1x=str_replace(".","",$LMsP21Uv4F1);
if($srvCheck=1 == 1){@$LMsP21Uv4F2=file_get_contents($updates2."/LMsP21Uv4.txt");}else{$LMsP21Uv4F2="";}
$LMsP21Uv4F2x=str_replace(".","",$LMsP21Uv4F2);
$LMsP21Uv4F3=file_get_contents("./../LMsP21Uv4/configure/version.inc.php");
$LMsP21Uv4F3x=str_replace(".","",$LMsP21Uv4F3);
$LMsP21Uv4F4=file_get_contents("./../".$SYSU."/vers_LMsP21Uv4.inc.php");
$LMsP21Uv4F4x=str_replace(".","",$LMsP21Uv4F4);
$LMsP21Uv4n=$LMsP21Uv4F3x + 1;
$sLMsP21Uv4=1;

echo "
<div class='ph15 clearX'></div>
<div class='clearX infoboxline'></div>
<div class='ph15 clearX'></div>
<div><span class='content-title'>".$systemLMsP21U.",</span> <span class='content-sub'>".$updatedata1." ".$LMsP21Uv4F1."</span></div>
";
$fopen=@fopen($updates2,"r");
if($fopen){
echo "<div id='blendoutP21Ua'>
<div class='ani-blend2h'>".$updatedata2."</div>
<div class='ani-blend3'>".$updatedata2a."</div>
<div class='ani-blend3h'>".$updatedata2c."</div>
</div>
";
if($LMsP21Uv4F1x >= $LMsP21Uv4F2x){
echo "<div class='ani-blend4 resT'>".$updatedata1a.": ".$updatedata1." ".$LMsP21Uv4F2.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$dLMsP21Uv4=0;
}else{
$dLMsP21Uv4=1;
echo "<div class='ani-blend4h resF'>".$updatedata1a.": ".$updatedata1." ".$LMsP21Uv4F2.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<div class='ani-blend5 resF'>".$updatedata3b." <a href='".$updates2."/LMsP21Uv4".$updates3."' target='_blank' class='vlink1'>".$updatedata3c."</a></div>
<div class='ph10'></div>
";
}
}else{
echo "<div id='blendoutP21Ua'>
<div class='ani-blend2h'>".$updatedata2."</div>
</div>
<div class='ani-blend4h resF'>".$updatedata2b."</div>
<div class='ph10'></div>
";
}

echo "
<div id='blendoutP21Ub'>
<div class='ani-blend6'><br>".$updatedata4."</div>
</div>
";
if($LMsP21Uv4F3x >= $LMsP21Uv4F4x){
echo "<div class='ani-blend7 resT'>".$updatedata1b.": ".$updatedata1." ".$LMsP21Uv4F3.", ".$updatedata3." <i class='fa fa-check padd-left10'></i></div>";
$iLMsP21Uv4=0;
}else{
$iLMsP21Uv4=1;
echo "<div class='ani-blend7 resF'>".$updatedata1b.": ".$LMsP21Uv4F3.", ".$updatedata3a." <i class='fa fa-times padd-left10'></i></div>
<form action='$elink' name='form' method='post'>
<input type='hidden' name='prgUds' value='LMsP21Uv4'>
<input type='hidden' name='prgUdb' value='systemLMsP21U'>
<input type='hidden' name='prgUdv' value='$LMsP21Uv4n'>
<div class='ani-blend8 resF'>".$updatedata4b." (".$LMsP21Uv4F4."). <button type='submit' class='btn btn-link font16 vlink1 linkK1'>".$updatedata4c."</button></div>
</form>
";
}
?>
<script>
setTimeout("document.getElementById('blendoutP21Ua').style.display = 'none';", 4000);
setTimeout("document.getElementById('blendoutP21Ub').style.display = 'none';", 7000);
</script>
<?PHP } ?>

<?PHP 
$sumDwl=$dLMsOs + $dLMsP21Bv3 + $dLMsP21Ev4 + $dLMsP21Mv4 + $dLMsP21Uv4;
$sumInstall=$iLMsOs + $iLMsP21Bv3 + $iLMsP21Ev4 + $iLMsP21Mv4 + $iLMsP21Uv4;
$sumProjects=$sLMsOs + $sLMsP21Bv3 + $sLMsP21Ev4 + $sLMsP21Mv4 + $sLMsP21Uv4;
$installdata1="<?PHP 
\$installchecktimeD='$timestampZ';

\$installchecktimeT='$timestamp';
\$sumInstall='$sumInstall';
\$sumProjects='$sumProjects';
?>";
$handle=fopen("./../".$SYSD."/check-install.inc.php", "w");
fwrite($handle,$installdata1);
fclose($handle);

$installdata2="<?PHP 
\$checktimeUD='$timestampZ';

\$checktimeUT='$timestamp';
\$sumDwl='$sumDwl';
\$sumProjects='$sumProjects';
?>";
$handle=fopen("./../".$SYSD."/check-updates.inc.php", "w");
fwrite($handle,$installdata2);
fclose($handle);
?>

<div class='ph15 clearX'></div>
<div class='infoboxline'></div>
<div class="clearX box-footer"><?PHP echo $noguarantee1;?></div>
</div>
</div>